Can't Install Packages in Fedora


#1

I’m a newbie here, but I tried to find something about this error before posting, without success.

I can’t install any Packages, keep getting the error below.

Any help? I’m using Fedora as OS.


#2

Have you followed the suggestions in the Debugging document? Also, could you give the following information?

  • Which version of Atom are you using? (Please give the exact version number. At any one time, there are three different “latest versions” of Atom.)
  • What OS and version are you running?
  • Can you reproduce the issue after completely exiting Atom and restarting using atom --safe?

#3

I’m using atom 1.6.2 on Fedora 24 64x. Tried the --safe command, but still nothing…

Thanks in advance for the reply


#4

You may want to update to the latest version. As of this writing, we’re on v1.11.2 :grinning:


#5

It worked! I feel pretty dumb for not trying this before posting. Thank you very much sir.